/*
Theme Name: Leflite child
Theme URI: https://lefcreative.nl/
Author: Lef Creative
Author URI: https://lefcreative.nl/
Description: Child theme van het thema Leflite
Version: 1.0.0
License: /
License URI: /
Template: leflite
*/

/* general */

@media (min-width: 1590px) {
    .container {
        max-width: 1530px;
    }
}
section.full-background-overlay .background-image-wrapper img {
    opacity: .4;
}
h1 {
 font-weight: 600; 
}
h2.woocommerce-loop-product__title {
 	font-size: var(--h3-size);
}
h2 {
 margin-bottom: .2em; 
}
h6 {
   font-weight: 700; 
}
.topbar {
 	font-size: 14px; 
}
.wp-block-custom-section-block-col .buttons-holder:first-child {
    margin-top: 0;
}

/* Menu */

ul#primary-menu-ul {
    margin-right: 0 !important;
}
.main-nav-menu li a {
    padding-left: 18px;
    padding-right: 18px;
}

.main-nav-menu li.menu-btn-round a {
    padding: 0;
 	width: 47px;
  	height: 47px;
  	display: inline-flex;
  	align-items: center;
  	justify-content: center;
}
.menu-btn-round{
    border-radius: 999px;
    margin-left: 10px;
}
.menu-btn-round-cart {
  background: var(--secondary);      
  color: var(--secondary-content);
}
.menu-btn-round-account {
  background: var(--black);      
  color: var(--black-content);
}
.main-nav-menu .cart-trigger i span.cart-items-count.count.empty {
    background-color: var(--primary);
    color: var(--primary-content);
}
.main-nav-menu .cart-trigger i span.cart-items-count.count {
    right: -18px;
    top: -18px;
}
@media (max-width: 1300px) {
  .menu-btn-round-alt{
      background: var(--primary);      
   	  color: var(--primary-content);
      border-radius: 999px;
  }
  .offerte-btn-menu span{
      display: none;
  }
  .offerte-btn-menu a:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "icomoon" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\ecce";
  }
}

.asl_w_container .asl_w .probox {
 	min-width: auto; 
}
@media (min-width: 991px) {
  .asl_w_container .asl_w .probox {
      min-width: 400px; 
  }
}
.asl_w_container .asl_w .probox .promagnifier svg path {
 	fill: var(--black); 
}
.asl_w_container .asl_w .probox .promagnifier {
    background-color: var(--white);
}
.asl_w_container .asl_w .probox {
    background-color: var(--white) !important;
	border: 1px solid var(--darkgray) !important;
}
.early-mobile-menu .under-menu.bg-black {
    height: 1px;
}


.card-product .loop-item-actions-wrapper .add_to_cart_button {
    border-radius: 0 var(--btn-border-radius) var(--btn-border-radius) 0px;
}
@media (max-width: 1360px) {
  .quantity-holder.quantity.qty-lef-wrapper button {
      display: none;
  }
  .quantity.qty-lef-wrapper {
    min-width: 85px;
    width: 85px;
	}
}

/* FOOTER */
footer img {
    width: auto;
}
footer .widget-menu li a {
    padding: 4px 0;
    display: block;
}
footer .widget-menu li a:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background: var(--primary);
    margin-right: 10px;
  -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
footer h3 {
 	font-size: 20px; 
}
footer .widget-menu li a:hover:before {
    background: var(--secondary);
}
main {
 	padding: 20px;
}
main section {
 	border-radius: 12px;
    overflow: hidden;
}
footer {
 	border-radius: 12px;
  	margin: 0 20px;
  	overflow: hidden;
}